@charset "utf-8";

/*=======================================================================

 Smartphone(smartphone.css)
 
========================================================================*/

@media screen and (max-width: 767px){

/* @media only screen
and (min-width : 320px) 
and (max-width : 480px) {
 */
 
/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/
body {
	-webkit-text-size-adjust : none;
	font-size: 88%;
}
img {
    max-width: 100%;
    height: auto;
}

/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#header {
	padding: 30px 0 0;
}

#header .inner {
}

#header h1 img {
	max-width: 80%;
}

.snsBtn {
	display: none;
}


/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#mainVisual {
	min-height: 200px;
	padding: 70px 0 20px;
}

@media only screen and (-webkit-min-device-pixel-ratio : 2),only screen and (min-device-pixel-ratio : 2){
     #mainVisual {
          background: url(../sp/images/main_bg.gif) center -10px no-repeat;
          -webkit-background-size: 500px 200px;
          background-size: 500px 200px;
     }
}

.item img {
    max-width: 80%;
}

#mainVisual .inner .icon01,
#mainVisual .inner .icon02,
#mainVisual .inner .icon03,
#mainVisual .inner .icon04,
#mainVisual .inner .icon05,
#mainVisual .inner img.dolphin {
	display: none;
}

/*----------------------------------------------------------------------
 Content
----------------------------------------------------------------------*/
#content {
	padding: 0 0 40px;
}

.section {
    width: 80%;
    padding: 15px 15px 15px;
	border: 3px solid #5B4439;
}

.section.part2 {
	margin-top: 30px; 
}

#content .section img {
	max-width: 40%;
}

.section img.stamp01,
.section img.stamp02 {
	margin: 0 0 10px;
}
.section img.stamp02 {
	margin-top: 0px;
}

.section h1 span {
	display: block;
}

.btn a,
.btn2 a {
	width: 80%;
	margin: 5px auto;
    padding: 15px;
	font-weight: normal;
}

.ts .btn2 a {
	width: 90%;
	font-size: 14px !important;
}


.sp {
	display: none;
}

/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer {
	width: 100%;
}

.snsBtn2 {
	padding: 0 0 0 10px;
}
.snsBtn2 li {
	margin: 0 0 0 30px;
}

#footer img.orange {
	max-width: 65% !important;
	left: -70px;
}

#footer img.orange2 {
	max-width: 30% !important;
	right: 0px;
}

.account {
	margin: 80px 0 0;
}

.account p {
	padding: 0 0 20px;
	line-height: 1.3;
}
.account span {
	display: block;
}

.account span.smartphone {
	display: none;
}

#footer .copyright {
	padding: 30px 0;
}


/*----------------------------------------------------------------------
 Top
----------------------------------------------------------------------*/
ul.news {
	padding: 0 30px 30px;
	line-height: 1.3;
}

ul.news li span {
	margin: 0 0 3px;
}

}